export interface GrokMeta {
	userAgent: string;
	cookies: {
		[name: string]: string;
	};
	expiresIn: {
		time: number;
		requests: 0 | 1 | 2 | 3;
	};
}

export interface State {
	grokMeta: GrokMeta;
	isRefreshPending: boolean;
}
